body { 
margin:0px;
padding:0px;
background-color:#598ccd;
color:#fff;
background-image:url(image/wdyfzum.png);
background-repeat:repeat-x
}



#ljaxqubd{width:900px; margin:0 auto;background-color:#4d78b0; padding-bottom:10px ;margin-top:31px; border-width:3px ;border-style:solid ; border-color:#8ea9cd; font-family:Georgia ;font-size:12px; color:#f1f1f4;-moz-box-shadow:7px 7px 7px #000 ; }



#ljaxqubd a {color:#ecf0f4; }
#ljaxqubd a:hover{ color:#ecf0f4; }


#sptcj  {height:300px; background-image:url(image/yox.jpg) ; margin-bottom:10px ;text-align:center; color:#f1f1f4;}

.paj_xecjtoilxy .mwmc {
	display:block;
	text-decoration:none;
	margin-bottom:40px;
	float:right;
	text-decoration:underline;
	line-height:16px
}
#sptcj h1  {
margin:0px;

color:#e5e5ea;
text-shadow:3px 5px 5px #000000;
padding-top:26px;
padding-left:11px;
padding-right:11px
}



#sptcj h2 { margin:0; padding-top:14px; color:#e5e5ea;text-shadow:5px 1px 5px #000000 ; padding-left:11px ; padding-right:11px; }


#plsnmro  {
	width:225px;
	float:left;
	color:#f1f1f4;
	-moz-border-radius-topright:12px;
	-moz-border-radius-bottomright:12px
}

#plsnmro ul { margin:0px ;padding:10px;color:#f1f1f4 ;}



#plsnmro ul a{text-decoration:none ; display:block ; padding:4px; padding-left:10px; background-color:#5d7aa1; color:#f3f5f8 ; }

#plsnmro ul a:hover { 
	text-decoration:underline;
	background-color:#6581a6;
	color:#fafbfc}


#plsnmro li {
list-style-type:none;

display:block;
color:#f1f1f4}
.azvbvs  {
	background-color:#3d516a;
	padding:5px;
	font-weight:bold;
	color:#cccdd7;
	-moz-border-radius-topright:12px;
	border-top-right-radius:12px
}

#bendlvd {float:left ;margin-left:10px ; margin-right:10px;width:633px ;background-color:#4d78b0 ;border-width:1px;border-style:solid; border-color:#97b1d2; padding:10px ;color:#ffffff;-moz-border-radius-topleft:12px ; -moz-border-radius-topright:12px;background-image:url('image/szvhvy.png'); background-repeat:repeat-x ; }



#bendlvd h1 { 
margin:0;
padding-bottom:5px;
font-size:21px;
color:#ffffff
}



#bendlvd h2  { 
font-size:16px;
color:#ffffff
}

#bendlvd img  {border:0 ;margin:10px;}


#zxuvgjEyjcos{ 
padding:10px;
background-color:#5f7ca1;
margin-bottom:10px;
color:#f6f6f8;
-moz-border-radius-topleft:12px;
-moz-border-radius-topright:12px;
-moz-box-shadow:5px 5px 5px #000
}


#zxuvgjEyjcos img  { 
	float:right;
	margin-left:2px;
	margin-bottom:2px;
	margin-top:0;
	margin-right:0px
}

.yft { font-size:15px ;font-weight:bold;float:right;color:#f6f6f8;}


.vcard{float:left;color:#f1f1f4;}
.brw_Ianlg { 
	float:left;
	color:#f1f1f4
}
#srvdrxmbr { 
text-align:center;
padding:10px;
font-size:11px;
font-family:Georgia;
color:#ffffff
}


#srvdrxmbr a { 
	color:#ffffff
}

#srvdrxmbr a:hover{color:#ffffff ; }


.zxuvgj_Upqzotwki{ clear:both ; }

